[
 {"href": "https://about.orlop.duckdns.org", "text": "about", "port": "19999"},
 {"href": "https://jellyfin.orlop.duckdns.org", "text": "jellyfin", "port": "9000"},
 {"href": "https://emby.orlop.duckdns.org", "text": "emby", "port": "9981"},
 {"href": "https://tvheadend.orlop.duckdns.org", "text": "tvheadend", "port": "8088"}
 
]